import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LeftPanelTopComponent } from './left-panel-top.component';

describe('LeftPanelTopComponent', () => {
  let component: LeftPanelTopComponent;
  let fixture: ComponentFixture<LeftPanelTopComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [LeftPanelTopComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(LeftPanelTopComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
